
#nav, #nav ul.level1, #nav ul.level2 {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height:normal;
}

#nav a {
	display: block;
}

#nav li {
	float: left;
}



#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav ul {
	width:180px;
	display:block;
	
}

#nav a,
#nav a:hover,
#nav a:visited {
	color:#ffffff;
	text-decoration:none;
	display:block;
	width:180px;
}

#nav span {
	padding:9px 20px 9px 20px;
	display:block;
	font-size:14px;
}
#nav a:hover {
	background-color:#222222;
	color:#ffffff;
}


#nav ul.level2 {
	position: absolute;
	width:180px;
	left: -999em;
	background-image:url(../images/nav_bg.png);
	border: 1px solid #4ab749;
	border-top:0;
}

#nav ul.level2 a {
	width:180px;
}

#nav .level2 a:hover {
	background-color:#FFFFFF;
	color:#4ab749;
	
}
#nav .level2 span {
	padding:5px 20px 5px 20px;
	display:block;
	font-size:12px;
}


/*------------------------------------------------
Performance Links
------------------------------------------------*/
table.perfomances tr td
{
	vertical-align: top;
}

a.ats
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Aboriginal-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.ats:hover
{
	background: url(/assets/Uploads/Aboriginal-Icon-d.png) no-repeat top;
	color:#444444;
}

a.drama
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Drama-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.drama:hover
{
	background: url(/assets/Uploads/Drama-Icon-d.png) no-repeat top;
	color:#444444;
}

a.languages
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Languages-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.languages:hover
{
	background: url(/assets/Uploads/Languages-Icon-d.png) no-repeat top;
	color:#444444;
}

a.music
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Music-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.music:hover
{
	background: url(/assets/Uploads/Music-Icon-d.png) no-repeat top;
	color:#444444;
}

a.puppetry
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Puppetry-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.puppetry:hover
{
	background: url(/assets/Uploads/Puppetry-Icon-d.png) no-repeat top;
	color:#444444;
}

a.circus
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/CircusClownMagic.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.circus:hover
{
	background: url(/assets/Uploads/CircusClownMagic-d.png) no-repeat top;
	color:#444444;
}

a.environmetal
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Enviro-Ed-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.environmetal:hover
{
	background: url(/assets/Uploads/Enviro-Ed-Icon-d.png) no-repeat top;
	color:#444444;
}

a.math
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/MathScienceTech-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.math:hover
{
	background: url(/assets/Uploads/MathScienceTech-Icon-d.png) no-repeat top;
	color:#444444;
}

a.pdhpe
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/PDHPE-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.pdhpe:hover
{
	background: url(/assets/Uploads/PDHPE-Icon-d.png) no-repeat top;
	color:#444444;
}

a.story
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Storytelling-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.story:hover
{
	background: url(/assets/Uploads/Storytelling-Icon-d.png) no-repeat top;
	color:#444444;
}

a.dance
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Dance-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.dance:hover
{
	background: url(/assets/Uploads/Dance-Icon-d.png) no-repeat top;
	color:#444444;
}

a.hsie
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/HSIE-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.hsie:hover
{
	background: url(/assets/Uploads/HSIE-Icon-d.png) no-repeat top;
	color:#444444;
}

a.media
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Media-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.media:hover
{
	background: url(/assets/Uploads/Media-Icon-d.png) no-repeat top;
	color:#444444;
}

a.poetry
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Poetry-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.poetry:hover
{
	background: url(/assets/Uploads/Poetry-Icon-d.png) no-repeat top;
	color:#444444;
}

a.arts
{
	font-weight: bold;
	text-align: center;
	font-size: 10px;
	display: block;
	width: 80px;
	padding-top: 90px;
	background: url(/assets/Uploads/Vis-Art-Icon.png) no-repeat top;
	color: #444444;
	margin-right: 20px;
	margin-bottom: 10px;
}

a.arts:hover
{
	background: url(/assets/Uploads/Vis-Art-Icon-d.png) no-repeat top;
	color:#444444;
}